apt-get upgrade failed - Ubuntu

This is a discussion on apt-get upgrade failed - Ubuntu ; Hi Trying to apt-get upgrade my Ubuntu 6.06 I get an error 403 (Forbidden; see below). Has anyone of you got any idea on what to do about this? File a bug? Cheers, Nik [doing apt-get update...] Reading package lists... ...

+ Reply to Thread
Results 1 to 15 of 15

Thread: apt-get upgrade failed

  1. apt-get upgrade failed

    Hi

    Trying to apt-get upgrade my Ubuntu 6.06 I get an error 403
    (Forbidden; see below). Has anyone of you got any idea on what to do
    about this? File a bug?

    Cheers,
    Nik


    [doing apt-get update...]
    Reading package lists... Done
    me@ubuntu:~$ sudo apt-get upgrade
    Reading package lists... Done
    Building dependency tree... Done
    The following packages will be upgraded:
    libsmbclient
    1 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
    Need to get 683kB of archives.
    After unpacking 0B of additional disk space will be used.
    Do you want to continue [Y/n]? y
    Err http://security.ubuntu.com dapper-security/main libsmbclient
    3.0.22-1ubuntu3.4
    403 Forbidden
    Failed to fetch
    http://security.ubuntu.com/ubuntu/po...tu3.4_i386.deb
    403 Forbidden
    E: Unable to fetch some archives, maybe run apt-get update or try
    with --fix-missing?
    me@ubuntu:~$

  2. Re: apt-get upgrade failed

    On Fri, 16 Nov 2007 14:18:13 +0000, Niklaus Kuehnis wrote:

    > Trying to apt-get upgrade my Ubuntu 6.06 I get an error 403 (Forbidden;
    > see below). Has anyone of you got any idea on what to do about this?
    > File a bug?


    Have you tried just using Adept to do the upgrade?


  3. Re: apt-get upgrade failed

    Robin T Cox wrote:
    > On Fri, 16 Nov 2007 14:18:13 +0000, Niklaus Kuehnis wrote:
    >
    >> Trying to apt-get upgrade my Ubuntu 6.06 I get an error 403 (Forbidden;
    >> see below). Has anyone of you got any idea on what to do about this?
    >> File a bug?

    >
    > Have you tried just using Adept to do the upgrade?


    Do I need adept to upgrade ubuntu or can I do it with apt-get? Is
    adept in any way - simpler?

    Nik

  4. Re: apt-get upgrade failed

    On Fri, 16 Nov 2007 14:41:37 +0000, Niklaus Kuehnis wrote:

    > Robin T Cox wrote:
    >> On Fri, 16 Nov 2007 14:18:13 +0000, Niklaus Kuehnis wrote:
    >>
    >>> Trying to apt-get upgrade my Ubuntu 6.06 I get an error 403
    >>> (Forbidden; see below). Has anyone of you got any idea on what to do
    >>> about this? File a bug?

    >>
    >> Have you tried just using Adept to do the upgrade?

    >
    > Do I need adept to upgrade ubuntu or can I do it with apt-get? Is adept
    > in any way - simpler?
    >
    > Nik


    Using the Adept updater, that shows an icon in your system tray when
    updates are available, is probably more convenient and reliable. Just
    click the icon to start it.

    http://www.cyberciti.biz/faq/how-do-...nux-softwares/


  5. Re: apt-get upgrade failed

    Niklaus Kuehnis wrote:
    > Hi
    >
    > Trying to apt-get upgrade my Ubuntu 6.06 I get an error 403
    > (Forbidden; see below). Has anyone of you got any idea on what to do
    > about this?


    https://bugs.launchpad.net/ubuntu/+s...ba/+bug/163116

    Nik

  6. Re: apt-get upgrade failed

    Niklaus Kuehnis wrote:

    > Hi
    >
    > Trying to apt-get upgrade my Ubuntu 6.06 I get an error 403
    > (Forbidden; see below). Has anyone of you got any idea on what to do
    > about this? File a bug?
    >
    > Cheers,
    > Nik
    >
    >
    > [doing apt-get update...]
    > Reading package lists... Done
    > me@ubuntu:~$ sudo apt-get upgrade
    > Reading package lists... Done
    > Building dependency tree... Done
    > The following packages will be upgraded:
    > libsmbclient
    > 1 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
    > Need to get 683kB of archives.
    > After unpacking 0B of additional disk space will be used.
    > Do you want to continue [Y/n]? y
    > Err http://security.ubuntu.com dapper-security/main libsmbclient
    > 3.0.22-1ubuntu3.4
    > 403 Forbidden
    > Failed to fetch
    >

    http://security.ubuntu.com/ubuntu/po...tu3.4_i386.deb
    > 403 Forbidden
    > E: Unable to fetch some archives, maybe run apt-get update or try
    > with --fix-missing?
    > me@ubuntu:~$


    Looks like a problem on the server side.

    Cheers.

    --
    Sometimes, I Wake Up Grumpy.
    Sometimes, I Just Let Him Sleep In.
    -- My Wife


  7. Re: apt-get upgrade failed

    NoStop wrote:
    > Looks like a problem on the server side.


    It's an upgrade regression. But what the heck is that? ;-)

    Cheers,
    Nik

  8. Re: apt-get upgrade failed

    Niklaus Kuehnis wrote:

    > NoStop wrote:
    >> Looks like a problem on the server side.

    >
    > It's an upgrade regression. But what the heck is that? ;-)
    >
    > Cheers,
    > Nik


    That's a computer term I'm not familiar with.

    Cheers.

    --
    Sometimes, I Wake Up Grumpy.
    Sometimes, I Just Let Him Sleep In.
    -- My Wife


  9. Re: apt-get upgrade failed

    Niklaus Kuehnis illuminated alt.os.linux.ubuntu by typing:
    > NoStop wrote:
    >> Looks like a problem on the server side.

    >
    > It's an upgrade regression. But what the heck is that? ;-)


    It's a term for a critical bug introduced by an update. There are a
    number of them listed on launchpad and most are marked "critical"
    which means they get priority fixes.

    --
    Moog

    "Some mornings it just doesn't seem worth it to gnaw through the
    leather straps."

  10. Re: apt-get upgrade failed

    On Fri, 16 Nov 2007 17:19:32 +0000, NoStop wrote:

    > Niklaus Kuehnis wrote:
    >
    >> Hi
    >>
    >> Trying to apt-get upgrade my Ubuntu 6.06 I get an error 403 (Forbidden;
    >> see below). Has anyone of you got any idea on what to do about this?
    >> File a bug?
    >>
    >> Cheers,
    >> Nik
    >>
    >>
    >> [doing apt-get update...]
    >> Reading package lists... Done
    >> me@ubuntu:~$ sudo apt-get upgrade
    >> Reading package lists... Done
    >> Building dependency tree... Done
    >> The following packages will be upgraded:
    >> libsmbclient
    >> 1 upgraded, 0 newly installed, 0 to remove and 0 not upgraded. Need to
    >> get 683kB of archives.
    >> After unpacking 0B of additional disk space will be used. Do you want
    >> to continue [Y/n]? y
    >> Err http://security.ubuntu.com dapper-security/main libsmbclient
    >> 3.0.22-1ubuntu3.4
    >> 403 Forbidden
    >> Failed to fetch
    >>

    > http://security.ubuntu.com/ubuntu/pool/main/s/samba/

    libsmbclient_3.0.22-1ubuntu3.4_i386.deb
    >> 403 Forbidden
    >> E: Unable to fetch some archives, maybe run apt-get update or try with
    >> --fix-missing?
    >> me@ubuntu:~$

    >
    > Looks like a problem on the server side.
    >
    > Cheers.


    Looks like it's fixed this morning.


  11. Re: apt-get upgrade failed

    Robin T Cox wrote:
    > Looks like it's fixed this morning.


    True. Thanks!

    Nik

  12. Re: apt-get upgrade failed

    Niklaus Kuehnis wrote:
    > Robin T Cox wrote:
    >> Looks like it's fixed this morning.

    >
    > True. Thanks!
    >
    > Nik


    Not yet:

    W: Failed to fetch
    http://security.ubuntu.com/ubuntu/po...tu3.4_i386.deb
    403 Forbidden


    W: Failed to fetch
    http://security.ubuntu.com/ubuntu/po...tu3.4_i386.deb
    403 Forbidden


    --

    Xubunt6

    "Xubuntu 6 - (bubbling around, sometimes ...)."
    Less gui, less icons, more speed ... (^-^)

  13. Re: apt-get upgrade failed

    xubunt6 wrote:
    > Niklaus Kuehnis wrote:
    >> Robin T Cox wrote:
    >>> Looks like it's fixed this morning.

    >>
    >> True. Thanks!
    >>
    >> Nik

    >
    > Not yet:
    >
    > W: Failed to fetch
    > http://security.ubuntu.com/ubuntu/po...tu3.4_i386.deb
    >
    > 403 Forbidden
    >
    >
    > W: Failed to fetch
    > http://security.ubuntu.com/ubuntu/po...tu3.4_i386.deb
    >
    > 403 Forbidden
    >


    I set up a different repository, but it did not help:

    W: Failed to fetch
    http://security.ubuntu.com/ubuntu/po...tu3.4_i386.deb
    403 Forbidden


    W: Failed to fetch
    http://security.ubuntu.com/ubuntu/po...tu3.4_i386.deb
    403 Forbidden

    I guess i have to wait till it is fixed ...
    --

    Xubunt6

    "Xubuntu 6 - (bubbling around, sometimes ...)."
    Less gui, less icons, more speed ... (^-^)

  14. Re: apt-get upgrade failed

    On Sat, 17 Nov 2007 14:04:35 +0100, xubunt6 wrote:

    > xubunt6 wrote:
    >> Niklaus Kuehnis wrote:
    >>> Robin T Cox wrote:
    >>>> Looks like it's fixed this morning.
    >>>
    >>> True. Thanks!
    >>>
    >>> Nik

    >>
    >> Not yet:
    >>
    >> W: Failed to fetch
    >> http://security.ubuntu.com/ubuntu/pool/main/s/samba/

    smbclient_3.0.22-1ubuntu3.4_i386.deb
    >>
    >> 403 Forbidden
    >>
    >>
    >> W: Failed to fetch
    >> http://security.ubuntu.com/ubuntu/po...s/samba/samba-

    common_3.0.22-1ubuntu3.4_i386.deb
    >>
    >> 403 Forbidden
    >>
    >>

    > I set up a different repository, but it did not help:
    >
    > W: Failed to fetch
    > http://security.ubuntu.com/ubuntu/pool/main/s/samba/

    smbclient_3.0.22-1ubuntu3.4_i386.deb
    > 403 Forbidden
    >
    >
    > W: Failed to fetch
    > http://security.ubuntu.com/ubuntu/po...s/samba/samba-

    common_3.0.22-1ubuntu3.4_i386.deb
    > 403 Forbidden
    >
    > I guess i have to wait till it is fixed ...


    I also used Xubuntu in Edgy to get the fixed version. Simply use the
    Update Manager and remember to re-load the updates. Then the new update
    versions will be loaded ready to install in the normal way.


  15. Re: apt-get upgrade failed

    Robin T Cox wrote:
    > On Sat, 17 Nov 2007 14:04:35 +0100, xubunt6 wrote:
    >
    >> xubunt6 wrote:
    >>> Niklaus Kuehnis wrote:
    >>>> Robin T Cox wrote:
    >>>>> Looks like it's fixed this morning.
    >>>> True. Thanks!
    >>>>
    >>>> Nik
    >>> Not yet:
    >>>
    >>> W: Failed to fetch
    >>> http://security.ubuntu.com/ubuntu/pool/main/s/samba/

    > smbclient_3.0.22-1ubuntu3.4_i386.deb
    >>> 403 Forbidden
    >>>
    >>>
    >>> W: Failed to fetch
    >>> http://security.ubuntu.com/ubuntu/po...s/samba/samba-

    > common_3.0.22-1ubuntu3.4_i386.deb
    >>> 403 Forbidden
    >>>
    >>>

    >> I set up a different repository, but it did not help:
    >>
    >> W: Failed to fetch
    >> http://security.ubuntu.com/ubuntu/pool/main/s/samba/

    > smbclient_3.0.22-1ubuntu3.4_i386.deb
    >> 403 Forbidden
    >>
    >>
    >> W: Failed to fetch
    >> http://security.ubuntu.com/ubuntu/po...s/samba/samba-

    > common_3.0.22-1ubuntu3.4_i386.deb
    >> 403 Forbidden
    >>
    >> I guess i have to wait till it is fixed ...

    >
    > I also used Xubuntu in Edgy to get the fixed version. Simply use the
    > Update Manager and remember to re-load the updates. Then the new update
    > versions will be loaded ready to install in the normal way.
    >


    I used update manager.
    This time i not only clicked: install updates, but also: check.
    And install updates.
    Somehow it worked oke this time ...
    Thanks.

    --

    Xubunt6

    "Xubuntu 6 - (bubbling around, sometimes ...)."
    Less gui, less icons, more speed ... (^-^)

+ Reply to Thread